Subject: Re: [OAUTH-WG] To the authors of jwsreq/JAR

From: Nat Sakimura <[email-masked]>
Date: Sat, 13 Jun 2020 01:57:32 +0900

Hi,

Sorry for the late reply. I and John were really busy lately partly due to
COVID-19 thing and could not respond in a timely fashion.
I just replied to one of the thread that you posed a question about. Is
that the question you mentioned in this email?

Best,

Nat Sakimura
On Sun, May 31, 2020 at 5:22 PM Dominick Baier <[email-masked]>
wrote:

> Hi,
>
> We had asked a couple of questions over the last weeks regarding details
> of the JAR spec. Not a single response from the spec authors.
>
> We are in the process of implementing JAR and about to release the
> software.
>
> We need some clarifications and I am confused that we did not get any
> response. Is it a technical issue?
>
> thanks
> ———
> Dominick Baier
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>

-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en